Subject: Re: [lojban] another "simple" translation

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 05 Sep 2002 22:48:25 +0000

la greg cusku di'e

>ni'o slafriti la leon.vert.

I assume {salfriti} here is meant to be "dedicated to...", but I
get "x1 dedicates x2 to x3" from the place structure of {friti}.
Perhaps {fitsla} to get x2 and x3 interchanged, based on the
place structure of {salci}.

>ni'o .e'o loi verba cu fraxu mi lenu mi ba'o slafriti lo makcu prenu goi
>ko'a le ti cukta

loi verba: I think {ro verba} or {piro loi verba}.
ba'o slafriti: Arguable, but is the aspect necessary here? Is the
nu slafriti really over?
le ti cukta: Maybe {le dei cukta}?

>.i mi fraxu ciski fo lo jai junri po'u ledu'u ko'a cu traji leka ce'u pendo
>mi kei le'i se terdi

ciski -> ciksi
po'u: Maybe it should be {no'u}.

>.i mi fraxu ciski fo lo drata po'u ledu'u ko'a pu'i jimpe fi roda no'u ji'a
>loi cukta fo loi verba

no'u: I think with you're saying that everything is a book
for children. Perhaps {jimpe fi roda e ji'asai lo'e cukta fi
lo'e verba}. I use {ji'asai} for "even"/"including". ({loi} instead
of {lo'e} gives "even some children books" rather than "even
children books".)

>.i mi fraxu ciski fo lo cimoi po'u le du'u ko'a xabju le fasgu'e noi ne'i
>ke'a ko'a cu lenku je xagji.

fasgu'e -> fasygu'e

>.i ko'a .uu nitcu lonu xe'osku

I'd say {lo'e nu}.

>.i ganai le fraxu ciksi cu banzu gi mi slafriti .ie le verba po'u le binxo
>be ko'a leti cukta

ciksi -> te ciksi?

>.i roda poi makcu pu verba to ku'i so'eri ca'a morji toi
>.i mi dragau lemi nu slafriti

Perhaps {le mi ve fitsla} from the x4 of {salci}.

>ni'o slafriti la leon.vert pe calenu ri cmalu verba
>--
>
>I hope this is not too long for you guys to comment on.

Very nice!

>It's really starting
>to annoy me that after a year of practice, I still can't find tanru to say
>exactly what I want to mean. I think this is all grammatical, but does it
>mean what I want it to? Can you work out what my two lujvo mean?

Context makes it pretty clear what you meant, but as I said above
I would expect a different place structure for {slafriti}. The
other two, fasygu'e and dragau, are straightforward.

>How can
>this text be improved on (it is by St Exupery in "Le petit prince" - the
>whole book is formed of identical form of expression, which would make it a
>nice book to translate into lojban)

Yes it would! Is there an online version that we can put in cvs?

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com